/* nadpis v headeru */
#title {
    position: absolute;
    top: 20px;
    left: 0px;
    margin-left: 0px;
    font-size: 70px;
    font-weight: bold;
    letter-spacing: 3px;
}
#title a:hover {
    text-decoration: underline;
    color: black;
}
.validation-errors {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
}
.validation-errors p {
    color: red;
}
.bg-white {
    background-color: whitesmoke;
    margin-bottom: 15px;
}
.bg-green {    
    background-color: #197b19;
}
.bg-lightgreen {
    background-color: #66cb66;    
}
.bg-red {
    background-color: #a52b2b;
}
.border-style {
    border: 4px solid black;
    -moz-border-radius-topright: 30px;
    -webkit-border-top-right-radius: 30px;
    border-top-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.border-style-light {
    border: 2px solid black;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-bottomleft: 15px;
    -webkit-border-bottom-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.noborder-style {    
    -webkit-border-top-right-radius: 30px;
    border-top-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.button {
    margin-top: 25px;
    width: 185px;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}
.eshop-category-image-holder {
    width: 290px;
    height: 290px;
    margin: 9px;
    overflow: hidden;
    z-index: 6;
}
.eshop-category-image-holder img {
    width: 290px;
    height: 290px;
    -moz-border-radius-topright: 28px;
    -webkit-border-top-right-radius: 28px;
    border-top-right-radius: 28px;
    -moz-border-radius-bottomleft: 28px;
    -webkit-border-bottom-left-radius: 28px;
    border-bottom-left-radius: 28px;
}
.list-holder {
    width: 298px;
    margin: 9px;
    -moz-border-radius-topright: 27px;
    -webkit-border-top-right-radius: 27px;
    border-top-right-radius: 27px;
    -moz-border-radius-bottomleft: 27px;
    -webkit-border-bottom-left-radius: 27px;
    border-bottom-left-radius: 27px;
    overflow: hidden;
    z-index: 6;
}
.search-holder {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    z-index: 6;
}
.search-list{
    float: left;
    width: 33%;
    margin-bottom: 15px;
}
.search-holder-text {
    float: left;
}
.search-number-holder {
    float: right;
    width: 40px;
    height: 40px;
    border: 4px solid black;
    margin-left: 10px;
    -moz-border-radius-topright: 27px;
    -webkit-border-top-right-radius: 27px;
    border-top-right-radius: 27px;
    -moz-border-radius-bottomleft: 27px;
    -webkit-border-bottom-left-radius: 27px;
    border-bottom-left-radius: 27px;
}
.selected {
    background-color: #66cb66;    
}
.search-number {
    padding-left: 14px;
    padding-top: 8px;
    font-size: 16px;
    font-weight: bold;
}
#menu {
    height: 70px;
}
.menu-item {
    float: left; 
    width: 228px;
    height: 50px;
    margin-right: 15px;
    z-index: 10;
}
.active {
    color: black;
    font-weight: bold;
    font-family: 'Roboto Slab', serif;
    z-index: 20;
}
.menu-item:hover, .menu-item:focus, .active:hover, .active:focus {
    cursor: pointer;
    background-color: #fff;
    text-decoration: none;
    text-shadow: none;
}
.active-red:hover, .active-red:focus {
    color: black;
    background-color: #ff0000;
    text-decoration: none;
    text-shadow: none;
}
.menu-item h1 {
    margin-top: 6px;
    margin-left: 10px;
    font-size: 26px;
}
.last {
    float: right;
    margin-right: 0;
}
.tab {
    position: absolute;
    width: 260px;
    margin-top: 10px;
    font-size: 25px;
    font-weight: bold; 
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}
.tab a {
    margin: 40px 30px;
}
#tab1 {
    height: 91px;
    background-color: #ffcc99;
    z-index: 3;
}
#tab2 {
    height: 89px;
    margin-left: 280px;
    background-color: #ffcc99;
    z-index: 3;
}
#tab3 {
    height: 89px;
    margin-left: 560px;
    background-color: #ffcc99;
    z-index: 3;
}
#header {
    position: relative;
    color: #333;
    width: 988px;
    height: 100px;
    margin: 0px 0px 10px 0px;
    z-index: 5;
}
#footer {
    padding: 20px;
    font-size: 12px;
}
.subcategory {
    position: relative;
    display: block;
    float: left;
    height: 100px;
    width: 400px;
    margin: 20px;
    background-color: whitesmoke;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid black;
}
.subcategory a {
    margin: 40px 30px;
}
.product-title {
    font-weight: bold;
}
.product-var1 {
    float: left;
    width: 310px;
    margin: 0 10px 10px 0;
}
.product-var2 {
    float: left;
    width: 200px;
    margin: 0 10px 10px 0;
}
.product-imageholder {
    float: left;
    margin-right: 10px;
    overflow: hidden;
    z-index: 39;
}
/* Nastavíme velikost imageholderu v závislosti na okolí */
.product-var1 .product-imageholder, .product-var1 .product-image {
    width: 100px;
    height: 200px;
}
.product-var2 .product-imageholder, .product-var2 .product-image {
    width: 200px;
    height: 200px;    
}
.cart-table .product-imageholder {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}
.product-table .product-imageholder {
    width: 80px;
    height: 80px;
    margin-bottom: 10px;
}
.cart-table .product-imageholder img {
    width: 50px; 
}
.product-table .product-imageholder img {
    width: 80px; 
}

.product-image {  
    -moz-border-radius-topright: 26px;
    -webkit-border-top-right-radius: 26px;
    border-top-right-radius: 26px;
    -moz-border-radius-bottomleft: 26px;
    -webkit-border-bottom-left-radius: 26px;
    border-bottom-left-radius: 26px;    
    z-index: 40;
}
.product-imageholder-big {
    float: left;
    width: 300px;
    height: 600px;
    overflow: hidden;
    z-index: 50;
}
.product-image-big {    
    width: 300px;
    height: 600px;
    -moz-border-radius-topright: 27px;
    -webkit-border-top-right-radius: 27px;
    border-top-right-radius: 27px;
    -moz-border-radius-bottomleft: 27px;
    -webkit-border-bottom-left-radius: 27px;
    border-bottom-left-radius: 27px;
    z-index: 40;
}
.product-info-holder {
    font-size: 13px;
    height: 176px;
}
.product-text-holder {
    overflow: hidden;
}
.product-text-holder-big {
    width: 590px;
}
.cart-table {
    width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    margin-bottom: 20px;
}
.product-image-small {    
    width: 100px;
    height: 200px;
    -moz-border-radius-topright: 27px;
    -webkit-border-top-right-radius: 27px;
    border-top-right-radius: 27px;
    -moz-border-radius-bottomleft: 27px;
    -webkit-border-bottom-left-radius: 27px;
    border-bottom-left-radius: 27px;
}
.product-table {
    border-spacing: 0px;
}
.product-table thead td{
    font-size: 12px;
}
.product-table td {
    vertical-align: top;
    padding: 5px;
}
.product-table .dark {
    
}
.product-table .light {
    background-color: #66cb66;
}
.cart-image {
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100px;
    height: 100px;
    z-index: 141;
}
.cart-number {
    position: absolute;
    font-weight: bold;
    font-size: 28px;
    top: 80px;
    left: 40px;
    z-index: 142;    
}
.cart-image-small {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 50px;
    z-index: 41;
}
.cart-number-small {
    margin-top: 5px;
    font-weight: bold;
    font-size: 22px;
    z-index: 42;    
}
.r-align {
    text-align: right;
}
.formorder {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.formorder .textbox {
    width: 90%;
}
.order-status {
    
}
.order-status .prijata {
    background-color: #83be7b;
}
.order-status .vrizeni {
    background-color: #DEAF90;
}
.order-status .odeslana {
    background-color: #DEDE48;
}
.order-status .zaplacena {
    background-color: #7CC343;
}
.order-status .zrusena {
    background-color: #EC7D41;
}
.order-description {
    padding: 10px 10px 0 10px;
    font-size: 14px;
}
.flag {
    margin: 5px 5px -2px 10px;
}
.formorder {
    width: 600px;
}
#formorderstep1 dt, #formorderstep1 dd, #formorderstep1 .zend_form {
    margin: 0;
}
#formorderstep1 {
}
#formorderstep2 {
}
#formorderstep3 {
}
#formorderstep4 {
}
#formorderstep1 dt {
    float: left;
    height: 38px;
    width: 30%;
    line-height: 38px;
    vertical-align: middle;
}
#formorderstep1 dd {
    float: right;
    height: 38px;
    width: 60%;
}
#formorderstep1 dd .textbox {
    height: 100%;
    width: 96%;
    padding-left: 10px;
    border: 1px solid #ede7dc;
    border-radius: 3px;
}
#formorderstep1 dd select {
    height: 100%;
    width: 99%;
    padding-left: 10px;
    border: 1px solid #ede7dc;
    border-radius: 3px;
}
#formorderstep1 #order_agree-label, 
#formorderstep1 #order_diff-label, 
#formorderstep1 #order_company-label, 
#formorderstep1 #order_adult-label, 
#formorderstep1 #order_sendmail-label {
    float: right;    
    width: 80%;
}
#formorderstep1 #order_diff-element, 
#formorderstep1 #order_agree-element, 
#formorderstep1 #order_company-element,
#formorderstep1 #order_adult-element, 
#formorderstep1 #order_sendmail-element {
    float: left;
    width: 10%;
}
/*
#formorderstep1 #order_agree-label, 
#formorderstep1 #order_agree-element {
    margin-top: 60px;
}
#formorderstep1 #order_diff-label, 
#formorderstep1 #order_diff-element {
    margin-bottom: 60px;
}*/
#formorderstep1 #order_agree-element input, 
#formorderstep1 #order_diff-element input {    
    margin-top: 5px;
}
#formorderstep1 legend {
    font-size: 13px;
    color: #3a090a;
    font-weight: bold;
    margin-bottom: 25px; 
    margin-left: 120px;
}
#order_agree, #order_diff, #order_company, #order_adult, #order_sendmail {
    width: 28px;
    height: 28px;
    margin-left: 10px;
    border: 1px solid #ede7dc;
    border-radius: 3px;
}
#fieldset-diffform, #fieldset-companyform {
    display: none;  
}
#fieldset-diffform, #fieldset-companyform, #fieldset-nameform {
    width: 100%; 
    border: none;
}
#fieldset-diffform {
    margin-bottom: 30px;     
}
#formorderstep1 #back-element {

}
#formorderstep1 #submit-element {

}
#formorderstep2 #shipping_id-label, #formorderstep3 #payment_id-label {
    margin-top: 0;
    padding-top: 0;
}
.formorder .textbox {

}


.overlay-dialogue {
    position: fixed;
    left: 0; 
    right: 0; 
    display: none;
    z-index: 1000;
    width: 600px;
    height: 220px;
    margin-top: 15%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
}

.overlay-close {
    position: absolute;
    top: 5px;
    right: 5px;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: #000;
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    z-index: 999;
}

#overlay-form-signoff {
    text-align: center;
}
#overlay-form-signoff h2 {
    margin-top: 45px;
    margin-bottom: 25px;
}
#form-signoff-mail {
    width: 140px; 
    height: 30px;    
    border: 1px solid #f4e5d3;
    padding-left: 5px;
    padding-right: 5px;
}
#captcha-input {
    width: 140px; 
    height: 30px;    
    border: 1px solid #f4e5d3;
    padding-left: 5px;
    padding-right: 5px;
}
#captchaform {
    padding-top: 30px;
}
#captchaform label {
    margin-left: 230px;
    color: #e0a00d; 
    font-size: 24px;
    width: 100%;
    text-align: center;
}
#captcha-label {
    margin-top: 10px;
    margin-bottom: 15px;
    text-align: center;
    color: #3a090a;
    font-size: 14px;
    font-weight: bold;
}
#captcha {
    display: none;
}
#captcha-word {
    float: left;
    display: block;
    font-size: 34px;
    color: #3a090a;
    margin-left: 130px;
    font-weight: bold;
}
#captcha-input {
    display: block;
    margin-left: 25px;
    height: 45px;
    float: left;
}
#captchasubmit {
    width: 45px;
    height: 45px;
    margin-left: 15px;
    background-color: #FFF;
    border: 1px solid #d2d2d2;
    color: #e0a00d;
    border-radius: 3px;
}
#address.border-red{
    border: 1px solid #F00 !important;
}